/*
 Theme Name:   2016 Farmville Child
 Description:  2016 Farmville Child
 Version:      c-1.0
 Author:       Steven Crawford
 Author URI:   http://shelbybark.com

 Template:     2016-bni 
*/

header div.search form input.searchQuery {
  width: 152px;
}
header nav.fixed div.search form input.searchQuery {
  width: 19px;
}
.sup_nav p.date {
    color: #fff;
}
#search_weather {
    width: 435px;
}
#weather {
    width: 110px;
}
#logo {
    margin-left: 0;
}
#logo img {
  width: 550px;
  margin: 25px 0 0;
}
.sup_nav .wrapper {
  background: #dd3b44;
}
.sup_nav ul li a {
  color: #ccc;
  color: #fff;
  letter-spacing: 0.02em;
}
.sup_nav ul li.farmville-mag a {
  background: #53be95;
  color: #222;
  border-left: 1px solid #fff;
}
.sup_nav ul li.charlotte-gazette a {
  background: #2dc3e8;
  color: #222;
  border-left: 1px solid #fff;
}
.sup_nav ul li.kenbridge-dispatch a {
  background: #ffc332;
  color: #222;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.sup_nav ul li.subscribe a {
  background: #dd3b44;
}
div#content div.print_ads #p2w_header,
div#content ul li h2.widgettitle,
h3.section,
div.story h4.category {
    color: #dd3b44;
}
div#content div.slider div.thumbs div.wrap div.current img {
    border-top: 5px solid #dd3b44;
}
div#content div.slider div.dots div.dot.current {
    background: #dd3b44;
}
